.TreeView 
{ 
  background-color: white; 
  border: 0px solid black; 
  cursor: default; 
} 

.TreeView td div 
{
	height:20px !important
}

.TreeNode 
{ 
    color: #3f3f3f;
	font-size: 12px;
	font-family: arial;
  padding-left: 1px; 
  cursor: default; 
} 

.HoverTreeNode 
{ 
    color: #3f3f3f;
    font-size: 12px;
    font-family: arial;
  padding-left: 1px; 
  text-decoration: underline; 
  cursor: default; 
} 
.Level1Group
{
    font-weight:bold;
    color: #3f3f3f;
	font-size: 12px;
	font-family: arial;
  padding-left: 1px; 
  cursor: default; 
}
.Level2Group
{
    color: #3f3f3f;
	font-size: 12px;
	font-family: arial;
  padding-left: 1px; 
  cursor: default; 
}

.Level1GroupHover
{
    font-weight:bold;
    color: #3f3f3f;
	font-size: 12px;
	font-family: arial;
  padding-left: 1px; 
  cursor: default; 
  text-decoration:underline;
}